<?php
define('BD_USER','educafro_seuni');
define('BD_PASS','java123');
define('BD_NAME','educafro_seuni');
 
$conexao=mysqli_connect('mysql592.lnxserversecure.com',BD_USER,BD_PASS);
//mysql_set_charset("utf8",$conexao);
mysqli_select_db($conexao,BD_NAME);
?>